@font-face {
    font-family: 'HeroLight';
    src: url('fonts/hero_light-webfont.eot');
    src: url('fonts/hero_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hero_light-webfont.woff') format('woff'),
         url('fonts/hero_light-webfont.ttf') format('truetype'),
         url('fonts/hero_light-webfont.svg#hero_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Hero';
    src: url('fonts/hero-webfont.eot');
    src: url('fonts/hero-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hero-webfont.woff') format('woff'),
         url('fonts/hero-webfont.ttf') format('truetype'),
         url('fonts/hero-webfont.svg#heroregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Kabel';
    src: url('fonts/kabel-webfont.eot');
    src: url('fonts/kabel-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kabel-webfont.woff') format('woff'),
         url('fonts/kabel-webfont.ttf') format('truetype'),
         url('fonts/kabel-webfont.svg#kabelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Navigation Custom CSS */


.nav a {
	font-size: 1.3em !important;
}

.chrome .nav a {
	font-size: 1.2em !important;
}

.safari .nav a {
	font-size: 1.2em !important;
}

.ie8 .nav a {
	font-size: 1.2em !important;
}


/* Slider Custom CSS */

#featured .slide header h1 {
    font-size: 2.3em;
    margin-bottom: 0px;
}

#featured .slide header {
    margin-bottom: 0.2em;
    text-align: center;
}

#featured .slide .entry {
	font-size: 1.4em;
}

#featured .slide p {
	margin-bottom: 0px;
}


/* Mini-Features Custom CSS */

#mini-features ul li .entry {
    margin-left: 0em;
}

.ie8 #mini-features ul li .entry {
    margin-left: 0em !important;
}

#mini-features ul li h2 {
	font-family: "Hero", "Montserrat",sans-serif;
	font-size: 1.9em;
}

.ie8 #mini-features ul li h2 {
	font-family: "Hero", "Montserrat",sans-serif !important;
	font-size: 1.9em !important;
}

#mini-features .entry p {
	font-size: 1.3em;
}

#mini-features .readmore {
	margin-top: .5em;
}




/* Page Custom CSS */

a, a:link, a:visited {
	color: #007D7B;
}

a:hover {
	color: #662D91;
}

.post header h1, .type-page header h1, .type-features header h1, .search-results .features header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-portfolio header h1 {
	color: #58595B;
}

.entry p {
	font-size: 1.2em;
	color: #888888;
}

.entry ul {
	padding-left: 2em;
}

.entry ul li {
	font-size: 1.2em;
	padding-bottom: .3em;
	color: #888888;
}

.entry ol {
	padding-left: 2em;
}

.entry ol li {
	font-size: 1.2em;
	padding-bottom: .3em;
	color: #888888;
}

.entry h1 {
	font-family: "Hero", "Montserrat",sans-serif;
	color: #662d91;
}

.entry h2 {
	font-family: "HeroLight", "Montserrat",sans-serif;
	color: #007d7b;
	font-size: 2em;
}

.entry h3 {
	font-family: "HeroLight", "Montserrat",sans-serif;
	color: #be1e2d;
	font-size: 1.8em;
}


/* Sidebar Custom CSS */

.widget p {
	color: #888888;
}



/* Blog Custom CSS */

.post header h1 a:link, .type-page header h1 a:link, .type-features header h1 a:link, .search-results .features header h1 a:link, .search-results .page header h1 a:link, .search-results .type-product header h1 a:link, .search-results .type-portfolio header h1 a:link, .post header h1 a:visited, .type-page header h1 a:visited, .type-features header h1 a:visited, .search-results .features header h1 a:visited, .search-results .page header h1 a:visited, .search-results .type-product header h1 a:visited, .search-results .type-portfolio header h1 a:visited {
	color: #58595B;
}

.section-title h1 {
	font-family: "Montserrat",sans-serif;
	color: #58595B !important;
	font-size: 25px;
}

.section-title p span {
	color: #662D91;
    font-family: "Hero","Montserrat",sans-serif;
    font-size: 17px;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	#header-right {
		margin-top: 4.2em !important;
	}
	
	.ipad #header-right {
		margin-top: 0em !important;
		margin-left: -7em !important
	}
	
	.ipad .nav a {
	font-size: 1.1em !important;
}
}
